td {font-family:verdana; font-size: 13px;}
a{color:2269B5; text-decoration: none;}
.yyy {background-color:#99cccc;}
.a1 {color: white;}
.bold {font-weight:bold; font-family:arial;}
.inputstyle {	font-size:xx-small;BACKGROUND-COLOR:#839CBA; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: white; }
.form1 {font-size:xx-small;font-family:verdana;
background-color:D3D3D3; COLOR:153B63;}
.mm { background-color:D3D3D3;  font: 11px arial; }
.q {color:153B63;}
ul {list-style:square;}
.td1 {background-color:EDF3F8;width: 33%; text-align: center;}
.td2 {background-color:EDF3F8;width: 33%; height:85px;}
.td3 {background-color:EDF3F8;width: 33%; text-align: center;}
li {list-style: url(ee.gif) ;}
h3{color:#333399; margin-top:10px; margin-bottom:0px;}
ul {}

